[General]
Name=Petar
OpenStatsOnStartup=false

[Video]
BaseCX=1920
BaseCY=1080
OutputCX=1920
OutputCY=1080
FPSType=0
FPSCommon=60
ColorFormat=NV12
ColorRange=Partial
ColorSpace=709
ScaleType=bicubic
HdrNominalPeakLevel=1000
SdrWhiteLevel=200
FPSInt=60
FPSNum=30
FPSDen=1
AutoRemux=false

[Panels]
CookieId=12BA83374B3D3A4D

[SimpleOutput]
RecEncoder=x264
RecQuality=Small
RecRBPrefix=Replay\\
RecRBSuffix=
FilePath=C:\\Users\\Petar\\Videos
RecFormat2=mp4
VBitrate=2500
ABitrate=320
UseAdvanced=false
Preset=veryfast
NVENCPreset2=p5
RecRB=true
RecRBTime=120
RecRBSize=1024
StreamAudioEncoder=aac
RecAudioEncoder=aac
RecTracks=63
StreamEncoder=x264

[Output]
Mode=Advanced
FilenameFormatting=%CCYY-%MM-%DD;%hhh-%mmm-%sss
DelayEnable=false
DelaySec=20
DelayPreserve=true
Reconnect=true
RetryDelay=2
MaxRetries=25
BindIP=default
NewSocketLoopEnable=true
LowLatencyEnable=false
IPFamily=IPv4+IPv6

[AdvOut]
TrackIndex=1
RecType=Standard
RecSplitFileType=Time
RecTracks=63
FLVTrack=1
FFOutputToFile=true
FFFormat=mp4
FFFormatMimeType=video/mp4
FFVEncoderId=27
FFVEncoder=libx264
FFAEncoderId=86018
FFAEncoder=aac
FFAudioMixes=63
VodTrackIndex=2
RecRB=true
RecRBTime=120
RecFilePath=C:\\Users\\Petar\\Videos\\OBS\\
Track1Bitrate=320
Track2Bitrate=320
Track3Bitrate=320
Track4Bitrate=320
Track5Bitrate=320
Track6Bitrate=320
RecFormat=mp4
RecSplitFile=false
Encoder=h264_texture_amf
RecEncoder=h265_texture_amf
FFIgnoreCompat=false
RecRBSize=1024
RescaleRes=1920x1080
RecRescaleRes=1920x1080
FFRescaleRes=1920x1080
RecRescale=false
FFFilePath=C:/Users/Petar/Videos/OBS
FFExtension=mp4
FFVBitrate=4000
FFABitrate=320
RecFormat2=hybrid_mp4
ApplyServiceSettings=true
UseRescale=false
RecUseRescale=false
FFVGOPSize=250
FFUseRescale=false
RecSplitFileTime=15
RecSplitFileSize=2048
AudioEncoder=ffmpeg_aac
RecAudioEncoder=none
Rescale=false
RecFileNameWithoutSpace=true
StreamMultiTrackAudioMixes=1
RecRescaleFilter=0
RescaleFilter=0

[Hotkeys]
ReplayBuffer={"ReplayBuffer.Save":[{"shift":true,"alt":true,"key":"OBS_KEY_Z"},{"alt":true,"key":"OBS_KEY_Z"},{"shift":true,"control":true,"key":"OBS_KEY_BACKSLASH"}]}
OBSBasic.StartStreaming={"bindings":[]}
OBSBasic.StartRecording={"bindings":[]}
OBSBasic.StopRecording={"bindings":[]}
OBSBasic.StartReplayBuffer={"bindings":[]}
OBSBasic.StopReplayBuffer={"bindings":[]}
OBSBasic.Screenshot={"bindings":[]}
macro_condition_hotkey_2={"bindings":[{"shift":true,"control":true,"key":"OBS_KEY_BACKSLASH"}]}
macro_condition_hotkey_1={"bindings":[{"shift":true,"alt":true,"key":"OBS_KEY_P"}]}
macro_condition_hotkey_7={"bindings":[{"shift":true,"control":true,"key":"OBS_KEY_PLUS"}]}
macro_condition_hotkey_5={"bindings":[{"shift":true,"control":true,"key":"OBS_KEY_MINUS"}]}

[Stats]
geometry=AdnQywADAAAAAAIwAAABXQAABU8AAAKTAAACMAAAAXwAAAVPAAACkwAAAAAAAAAAB4AAAAIwAAABfAAABU8AAAKT

[Stream1]
IgnoreRecommended=false
EnableMultitrackVideo=false
MultitrackVideoMaximumAggregateBitrateAuto=true
MultitrackVideoMaximumVideoTracksAuto=true

[Audio]
MonitoringDeviceId=default
MonitoringDeviceName=Default
SampleRate=48000
ChannelSetup=Stereo
MeterDecayRate=23.53
PeakMeterType=0
